Subject: Sun Microsystems and Chinese

From: Stephen G Simpson <[email-masked]>
Date: Tue, 20 Aug 1991 18:38:47 -0400

Another interesting article I read refers to a Sun Microsystems
publication: "Chinese language environment product description," Rev.
A, 1990.  I got this reference from an article in Sun World magazine,
July 1991, p. 65, about Oriental language support.  The authors of the
article are three Sun employees, Thomas Yap, Norman Koo, and D.
Hoffman.  I tried to get a copy of the publication but Sun gave me the
runaround, they wouldn't even put me in touch with the authors, even
though I am a Sparcstation owner.  Have you or anyone else seen this
elusive document?

Stephen G. Simpson               [email-masked]
Department of Mathematics        +1 814 863-0775
Pennsylvania State University    home: +1 814 238-2274
University Park, PA 16802